* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background: #1a271a;
	line-height: 18px;
}
p {
	padding-bottom: 20px;
}
#wrapper { 
	margin: 0 auto;
	width: 900px;
}
#header {
	width: 900px;
	color: #333;
	height: 70px;
	margin-top: 24px;	
	margin-left: 50px;	
}
h1 {
	font-size: 26px;
	padding-top: 20px;
	margin-bottom: 10px;
}
#content { 
	width: 858px;
	padding: 20px;
	color: rgb(213, 214, 196);
	border: 4px solid #334b33;
	background: #425c42;
	margin: 0px 0px 5px 0px;
	overflow:hidden;
}
#sidebar {
	width: 200px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	padding-right: 20px;
	border-right: 2px solid #242424;
}
#sidebar h3 {
	border-bottom: 2px solid #888;
	font-size: 16px;
	margin: 10px 0;
	padding-left: 5px;
}
#sidebar ul {
	list-style-type: none;
}

#sidebar ul li a {
	color: #242424;
	font-size: 14px;
	display: block;
	padding: 5px;
	border-bottom: 1px solid #bbb;
	text-decoration: none;
}
#sidebar ul li a:hover {
	font-weight: bold;
	
}
#main h2 {
	margin: 10px 0;
	font-size: 20px;
}
.gamebut {
	width: 140px;
	height: 150px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #505050;
	font-weight: bold;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	border-bottom: 1px solid #000
}
.gamebut:hover{
	background-color: #ccd5cc;
	color: #50a050;
}
.gamespace {
	width: 42px;
	height: 170px;
	float: left;
}
#gamebar{
	width: 710px;
	float:left;
}